/*

*/

.version.index /* version checker */
{
	color: #0000E8;
	background-color: #391921;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 950px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 23px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1233
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#pu1233
{
	width: 0.01px;
}

#u1233
{
	z-index: 25;
	width: 20px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 84px;
}

#u1863
{
	z-index: 26;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 100px;
}

#u2236
{
	z-index: 27;
	width: 823px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 168px;
}

#u2238
{
	z-index: 29;
	min-height: 690px;
	background-color: #041721;
}

#u2238_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 26px;
	padding-bottom: 20px;
}

#pu2240
{
	width: 0.01px;
	left: 99px;
	position: relative;
}

#u2240
{
	z-index: 34;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2241
{
	z-index: 35;
	display: block;
}

#u2239-4
{
	z-index: 30;
	width: 569px;
	min-height: 20px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 37px;
	text-align: right;
	font-size: 31px;
	color: #BFD842;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 391px;
}

#u2252-4
{
	z-index: 63;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	color: #F2473B;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: 785px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu2242
{
	width: 0.01px;
	left: 3px;
	margin-top: 13px;
	position: relative;
}

#u2242
{
	z-index: 36;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2243
{
	z-index: 37;
	width: 960px;
	height: 540px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 94px;
}

#u2435
{
	z-index: 72;
	width: 174px;
	min-height: 227px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2238-bw
{
	z-index: 29;
	min-height: 690px;
}

#pbuttonu2244
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 19px;
}

#buttonu2244
{
	z-index: 38;
	width: 362px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2245-4
{
	z-index: 46;
	width: 61px;
	min-height: 50px;
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #FFFFFF;
	font-family: '__BigBossIcon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#buttonu2244:hover #u2245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 61px;
	margin: 1px -10000px 0px 0px;
}

#buttonu2244.ButtonSelected #u2245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 61px;
	margin: 1px -10000px 0px 0px;
}

#buttonu2244:hover #u2245-4 p
{
	color: #C9E32C;
	visibility: inherit;
}

#u2246-7
{
	z-index: 39;
	width: 301px;
	min-height: 52px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 21px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#buttonu2244:hover #u2246-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2244:hover #u2246-7 p,#buttonu2244:hover #u2246-7 span
{
	color: #C9E32C;
	visibility: inherit;
}

#u2432-4
{
	z-index: 68;
	width: 531px;
	min-height: 50px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 5px;
	line-height: 44px;
	text-align: center;
	font-size: 24px;
	color: #041721;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u2432-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 531px;
	margin: 0px -10000px 0px 0px;
}

#pbuttonu2247
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 13px;
}

#buttonu2247
{
	z-index: 50;
	width: 362px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2244.ButtonSelected,#buttonu2247.ButtonSelected
{
	width: 362px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2249-4
{
	z-index: 55;
	width: 61px;
	min-height: 50px;
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #C9E32C;
	font-family: '__BigBossIcon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#buttonu2247:hover #u2249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2247.ButtonSelected #u2249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2244.ButtonSelected #u2245-4 p,#buttonu2244.ButtonSelected #u2246-7 p,#buttonu2244.ButtonSelected #u2246-7 span,#u2432-4:hover p,#buttonu2247:hover #u2249-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2248-4
{
	z-index: 51;
	width: 301px;
	min-height: 52px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 21px;
	color: #C9E32C;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#buttonu2244.ButtonSelected #u2246-7,#buttonu2247:hover #u2248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2247.ButtonSelected #u2248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2247:hover #u2248-4 p,#buttonu2247:hover #u2248-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2247.ButtonSelected #u2249-4 p,#buttonu2247.ButtonSelected #u2248-4 p,#buttonu2247.ButtonSelected #u2248-4 span
{
	color: #C9E32C;
	visibility: inherit;
}

#u2252,#u2246-4,#u2248
{
	text-decoration: underline;
}

#u2251-4
{
	z-index: 59;
	width: 265px;
	min-height: 26px;
	background-color: transparent;
	line-height: 28px;
	text-align: left;
	font-size: 23px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 421px;
}

#u2355
{
	z-index: 67;
	width: 254px;
	min-height: 32px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 706px;
}

#u1210-4
{
	z-index: 2;
	width: 222px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1212-15
{
	z-index: 10;
	width: 377px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 292px;
}

#u1211-4
{
	z-index: 6;
	width: 180px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 780px;
}

.html
{
	background-color: #041721;
}

body
{
	position: relative;
	min-width: 960px;
}

.verticalspacer
{
	min-height: 22px;
}

@font-face
{
	font-family: '__BigBossIcon_5';
	src: url('../fonts/bigbossicon1.eot');
	src: local('☺'), url('../fonts/bigbossicon1.woff') format('woff'), url('../fonts/bigbossicon1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

